#%undefine __find_provides
#%undefine __find_requires
%define preversion rc

Summary:	Hierarchical menu system to prepare "on the fly" DHTML menus
Name:		php-layersmenu
Version:	3.2.0
Release:	%mkrel 13
License:	GPL
Group:		Networking/Other
URL:		http://phplayersmenu.sourceforge.net/
Source0:	phplayersmenu-%version-%preversion.tar.bz2
Requires:	php
BuildArch:	noarch

%description
PHP Layers Menu is a hierarchical menu system to prepare "on the fly" DHTML 
menus relying on the PHP scripting engine for the processing of data items.
It is released under the GNU Lesser General Public License (LGPL), either 
Version 2.1, or (at your option) any later version.
It supports a wide range of browsers: Mozilla, Konqueror, Netscape, Safari, 
Opera, Internet Explorer; rather old browser versions are supported, too; 
accessibility is provided for text-only browsers.
It achieves a compact layout and a compact output code also for menus with 
a large number of entries.
It provides horizontal and vertical layers-based menus whose behavior is 
analogous to menus of commonly used GUI-based applications. It also provides 
JavaScript-based tree menus, whose look is analogous to the most widely used 
file managers and bookmark handling tools. 
%prep

%setup -q -n phplayersmenu-%{version}

%install
install -d %{buildroot}%{_datadir}/%name
cp -aRf *.php *html DUMPS images lib libjs LOGOS menuicons menuimages templates %{buildroot}%{_datadir}/%name

%files
%doc README* LICENSE TODO ACKNOWLEDGEMENTS CHANGELOG CHANGE_TEMPLATE_CLASS_NAME.sh COPYING THEMES PATCHES
%dir %{_datadir}/%name
%{_datadir}/%name/*





%changelog
* Mon Feb 08 2016 umeabot <umeabot> 3.2.0-13.mga6
+ Revision: 946287
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.2.0-12.mga5
+ Revision: 747110
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.2.0-11.mga5
+ Revision: 687151
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 3.2.0-10.mga4
+ Revision: 516482
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 3.2.0-9.mga3
+ Revision: 375814
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Dec 22 2011 spuhler <spuhler> 3.2.0-8.mga2
+ Revision: 185602
- rebuild against php-5.3.9

* Sun Feb 06 2011 spuhler <spuhler> 3.2.0-7.mga1
+ Revision: 48045
- removed buildroot definition from .spec
- imported package php-layersmenu


* Sun Jul 19 2009 Raphaël Gertz <rapsys@mandriva.org> 3.2.0-7mdv2010.0
+ Revision: 397331
- Rebuild

* Wed Dec 31 2008 Oden Eriksson <oeriksson@mandriva.com> 3.2.0-6mdv2009.1
+ Revision: 321863
- rebuild

* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.2.0-5mdv2009.0
+ Revision: 258995
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 3.2.0-4mdv2009.0
+ Revision: 246870
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 3.2.0-2mdv2008.1
+ Revision: 140728
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Aug 19 2007 Oden Eriksson <oeriksson@mandriva.com> 3.2.0-2mdv2008.0
+ Revision: 66604
- use the %%mrel macro


* Thu Jan 05 2006 <aginies@mandriva.com> 3.2.0-1mdk
- first release

